CVE-2006-0854

2006-02-22T21:06:00
ID CVE-2006-0854
Type cve
Reporter NVD
Modified 2017-07-19T21:30:07

Description

PHP remote file inclusion vulnerability in common.php in Intensive Point iUser Ecommerce allows remote attackers to include arbitrary files via a URL in the include_path variable, which is not initialized before being used.